@font-face {
    font-family: 'HelveticaNeue57Condensed';
    src: url('fonts/helveticaneue-condensed.eot');
    src: url('fonts/helveticaneue-condensed.eot') format('embedded-opentype'),
         url('fonts/helveticaneue-condensed.woff') format('woff'),
         url('fonts/helveticaneue-condensed.ttf') format('truetype'),
         url('fonts/helveticaneue-condensed.svg#HelveticaNeue57Condensed') format('svg');
}
@font-face {
    font-family: 'HelveticaNeue77BoldCondensed';
    src: url('fonts/helveticaneue-boldcond.eot');
    src: url('fonts/helveticaneue-boldcond.eot') format('embedded-opentype'),
         url('fonts/helveticaneue-boldcond.woff') format('woff'),
         url('fonts/helveticaneue-boldcond.ttf') format('truetype'),
         url('fonts/helveticaneue-boldcond.svg#HelveticaNeue77BoldCondensed') format('svg');
}

@font-face {
    font-family: 'dinregular';
    src: url('fonts/dinregular-webfont.eot');
    src: url('fonts/dinregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinregular-webfont.woff') format('woff'),
         url('fonts/dinregular-webfont.ttf') format('truetype'),
         url('fonts/dinregular-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinmedium';
    src: url('fonts/dinmedium-webfont.eot');
    src: url('fonts/dinmedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinmedium-webfont.woff') format('woff'),
         url('fonts/dinmedium-webfont.ttf') format('truetype'),
         url('fonts/dinmedium-webfont.svg#dinmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinbold';
    src: url('fonts/dinbold-webfont.eot');
    src: url('fonts/dinbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinbold-webfont.woff') format('woff'),
         url('fonts/dinbold-webfont.ttf') format('truetype'),
         url('fonts/dinbold-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
